
/* Class = "NSWindow"; title = "ProgressSheet"; ObjectID = "1"; */
"1.title" = "ProgressSheet";

/* Class = "NSTextFieldCell"; title = "Operation name..."; ObjectID = "7"; */
"7.title" = "Operation name...";

/* Class = "NSTextFieldCell"; title = "/Users/lamobot/Desktop/Some File.png"; ObjectID = "11"; */
"11.title" = "/Users/lamobot/Desktop/Some File.png";
